Checkout Sessions
Checkout-Sitzung abrufen
Rufen Sie den Status einer bestimmten Checkout-Sitzung anhand ihrer ID ab, einschließlich der resultierenden Zahlungs-ID und des Zahlungsstatus.
GET
JavaScript
Autorisierungen
Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.
Antwort
Checkout session successfully fetched
status of the payment.
Null if checkout sessions is still at the details collection stage.
Verfügbare Optionen:
succeeded, failed, cancelled, processing, requires_customer_action, requires_merchant_action, requires_payment_method, requires_confirmation, requires_capture, partially_captured, partially_captured_and_capturable Zuletzt geändert am 17. August 2026